package com.ejie.y42b.model;

/**
 * 
 *  
 * 
 */
public class Y42bFormContacto {

	private String contactoId;
	private String entidadId;
	private String nombre;
	private String cargo;
	private String telefono;
	private String fax;
	private String email;
	private String url;
	private String fechaActualizacion;
	private String usuarioActualizacion;
	private String etiquetas;
	private String etiquetasIds;
	private String entidades;
	private String localizacionInternacional;
	// Localizaciones España
	private String provinciaId;
	private String municipioId;
	private String localidadId;
	private String codigoPostal;
	private String calleId;
	private String portal;
	private String portalId;
	// Otras localizaciones
	private String paisId;
	private String localidad;
	private String postCode;
	private String calle;
	private String compleDirec;

	/**
	 * @return the compleDirec
	 */
	public String getCompleDirec() {
		return compleDirec;
	}

	/**
	 * @param compleDirec
	 *            the compleDirec to set
	 */
	public void setCompleDirec(String compleDirec) {
		this.compleDirec = compleDirec;
	}

	/**
	 * @return the contactoId
	 */
	public String getContactoId() {
		return this.contactoId;
	}

	/**
	 * @param contactoId
	 *            the contactoId to set
	 */
	public void setContactoId(String contactoId) {
		this.contactoId = contactoId;
	}

	/**
	 * @return the entidadId
	 */
	public String getEntidadId() {
		return this.entidadId;
	}

	/**
	 * @param entidadId
	 *            the entidadId to set
	 */
	public void setEntidadId(String entidadId) {
		this.entidadId = entidadId;
	}

	/**
	 * @return the nombre
	 */
	public String getNombre() {
		return this.nombre;
	}

	/**
	 * @param nombre
	 *            the nombre to set
	 */
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	/**
	 * @return the cargo
	 */
	public String getCargo() {
		return this.cargo;
	}

	/**
	 * @param cargo
	 *            the cargo to set
	 */
	public void setCargo(String cargo) {
		this.cargo = cargo;
	}

	/**
	 * @return the telefono
	 */
	public String getTelefono() {
		return this.telefono;
	}

	/**
	 * @param telefono
	 *            the telefono to set
	 */
	public void setTelefono(String telefono) {
		this.telefono = telefono;
	}

	/**
	 * @return the fax
	 */
	public String getFax() {
		return this.fax;
	}

	/**
	 * @param fax
	 *            the fax to set
	 */
	public void setFax(String fax) {
		this.fax = fax;
	}

	/**
	 * @return the email
	 */
	public String getEmail() {
		return this.email;
	}

	/**
	 * @param email
	 *            the email to set
	 */
	public void setEmail(String email) {
		this.email = email;
	}

	/**
	 * @return the url
	 */
	public String getUrl() {
		return this.url;
	}

	/**
	 * @param url
	 *            the url to set
	 */
	public void setUrl(String url) {
		this.url = url;
	}

	/**
	 * @return the fechaActualizacion
	 */
	public String getFechaActualizacion() {
		return this.fechaActualizacion;
	}

	/**
	 * @param fechaActualizacion
	 *            the fechaActualizacion to set
	 */
	public void setFechaActualizacion(String fechaActualizacion) {
		this.fechaActualizacion = fechaActualizacion;
	}

	/**
	 * @return the usuarioActualizacion
	 */
	public String getUsuarioActualizacion() {
		return this.usuarioActualizacion;
	}

	/**
	 * @param usuarioActualizacion
	 *            the usuarioActualizacion to set
	 */
	public void setUsuarioActualizacion(String usuarioActualizacion) {
		this.usuarioActualizacion = usuarioActualizacion;
	}

	/**
	 * @return the lista_etiquetas
	 */
	public String getEtiquetas() {
		return this.etiquetas;
	}

	/**
	 * @param etiquetas
	 *            the lista_etiquetas to set
	 */
	public void setEtiquetas(String etiquetas) {
		this.etiquetas = etiquetas;
	}

	/**
	 * @return the lista_etiquetasIds
	 */
	public String getEtiquetasIds() {
		return this.etiquetasIds;
	}

	/**
	 * @param etiquetasIds
	 *            the lista_etiquetasIds to set
	 */
	public void setEtiquetasIds(String etiquetasIds) {
		this.etiquetasIds = etiquetasIds;
	}

	/**
	 * @return the entidades
	 */
	public String getEntidades() {
		return this.entidades;
	}

	/**
	 * @param entidades
	 *            the entidades to set
	 */
	public void setEntidades(String entidades) {
		this.entidades = entidades;
	}

	/**
	 * @return the localizacionInternacional
	 */
	public String getLocalizacionInternacional() {
		return this.localizacionInternacional;
	}

	/**
	 * @param localizacionInternacional
	 *            the localizacionInternacional to set
	 */
	public void setLocalizacionInternacional(String localizacionInternacional) {
		this.localizacionInternacional = localizacionInternacional;
	}

	/**
	 * @return the provinciaId
	 */
	public String getProvinciaId() {
		return this.provinciaId;
	}

	/**
	 * @param provinciaId
	 *            the provinciaId to set
	 */
	public void setProvinciaId(String provinciaId) {
		this.provinciaId = provinciaId;
	}

	/**
	 * @return the municipioId
	 */
	public String getMunicipioId() {
		return this.municipioId;
	}

	/**
	 * @param municipioId
	 *            the municipioId to set
	 */
	public void setMunicipioId(String municipioId) {
		this.municipioId = municipioId;
	}

	/**
	 * @return the localidadId
	 */
	public String getLocalidadId() {
		return this.localidadId;
	}

	/**
	 * @param localidadId
	 *            the localidadId to set
	 */
	public void setLocalidadId(String localidadId) {
		this.localidadId = localidadId;
	}

	/**
	 * @return the codigoPostal
	 */
	public String getCodigoPostal() {
		return this.codigoPostal;
	}

	/**
	 * @param codigoPostal
	 *            the codigoPostal to set
	 */
	public void setCodigoPostal(String codigoPostal) {
		this.codigoPostal = codigoPostal;
	}

	/**
	 * @return the calleId
	 */
	public String getCalleId() {
		return this.calleId;
	}

	/**
	 * @param calleId
	 *            the calleId to set
	 */
	public void setCalleId(String calleId) {
		this.calleId = calleId;
	}

	/**
	 * @return the portal
	 */
	public String getPortal() {
		return this.portal;
	}

	/**
	 * @param portal
	 *            the portal to set
	 */
	public void setPortal(String portal) {
		this.portal = portal;
	}

	/**
	 * @param portalId
	 *            the portalId to set
	 */
	public void setPortalId(String portalId) {
		this.portalId = portalId;
	}

	/**
	 * @return the portalId
	 */
	public String getPortalId() {
		return portalId;
	}

	/**
	 * @return the paisId
	 */
	public String getPaisId() {
		return this.paisId;
	}

	/**
	 * @param paisId
	 *            the paisId to set
	 */
	public void setPaisId(String paisId) {
		this.paisId = paisId;
	}

	/**
	 * @return the localidad
	 */
	public String getLocalidad() {
		return this.localidad;
	}

	/**
	 * @param localidad
	 *            the localidad to set
	 */
	public void setLocalidad(String localidad) {
		this.localidad = localidad;
	}

	/**
	 * @return the postCode
	 */
	public String getPostCode() {
		return this.postCode;
	}

	/**
	 * @param postCode
	 *            the postCode to set
	 */
	public void setPostCode(String postCode) {
		this.postCode = postCode;
	}

	/**
	 * @return the calle
	 */
	public String getCalle() {
		return this.calle;
	}

	/**
	 * @param calle
	 *            the calle to set
	 */
	public void setCalle(String calle) {
		this.calle = calle;
	}

}
